<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="51" start.y="6" goal.x="11" goal.y="24" size="0.95"/>
        <agent id="1" start.x="53" start.y="18" goal.x="0" goal.y="32" size="0.40"/>
        <agent id="2" start.x="13" start.y="37" goal.x="46" goal.y="37" size="1.54"/>
        <agent id="3" start.x="45" start.y="28" goal.x="7" goal.y="2" size="1.88"/>
        <agent id="4" start.x="34" start.y="37" goal.x="5" goal.y="5" size="0.45"/>
    </agents>
</root>
